MV(1)

NOMBRE
mv - mueve (renombra) archivos

SINOPSIS
mv [OPCIÓN]... [-T] ORIGEN DESTINO
mv [OPCIÓN]... ORIGEN... DIRECTORIO
mv [OPCIÓN]... -t DIRECTORIO ORIGEN...

DESCRIPCIÓN

Copia ORIGEN a DESTINO, o varios ORIGEN(es) a DIRECTORIO.

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

--backup[=CONTROL]
    crea una copia de seguridad de cada archivo de destino que ya exista

-b  como --backup pero no acepta ningún argumento

-f, --force
    no pregunta nunca antes de sobreescribir

-i, --interactive
    pide confirmación antes de sobreescribir

-n, --no-clobber
    no sobreescribe un archivo que exista

Si especifica más de una opción de -i, -f, -n, solo se considera la última.

--strip-trailing-slashes
    elimina la barra al final de cada argumento de ORIGEN

-S, --suffix=SUFIJO
    reemplaza el sufijo de respaldo habitual

-t, --target-directory=DIRECTORIO
    mueve todos los argumentos ORIGEN al directorio DIRECTORIO

-T, --no-target-directory
    trata DESTINO como archivo normal

-u, --update
    mueve solamente cuando el archivo ORIGEN es más moderno que el archivo de destino, o cuando falta el archivo de destino

-v, --verbose
    explica lo que va haciendo

-Z, --context
    define el contexto de seguridad de SELinux del archivo de destino con el tipo por defecto

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

El sufijo de respaldo es '~', a menos que se establezca con --suffix o con SIMPLE_BACKUP_SUFFIX. El método de control de versión se puede seleccionar con la opción --backup o a través de la variable de entorno VERSION_CONTROL. Estos son los valores:

none, off
    nunca realiza copias de seguridad (incluso si se da la opción --backup)

numbered, t
    crea copias de seguridad numeradas

existing, nil
    numeradas si existen copias de seguridad numeradas, simples en caso contrario

simple, never
    siempre crea copias de seguridad simples

AUTOR
Escrito por Mike Parker, David MacKenzie y Jim Meyering.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
rename(2)

Documentación completa: <https://www.gnu.org/software/coreutils/mv>
también puede acceder de forma local ejecutando: info '(coreutils) mv invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es>, Juan Piernas <piernas@ditec.um.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.